Compac Help Desk - Bug #6934
Session timeout > Should navigate to Login page. Session time out should be of 12 hours.

06/26/2023 02:44 PM - Shubham J

Status: Closed Start date: 06/26/2023
Priority: Normal Due date:

Assignee: Sudarshan Jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/11/2023 05:54 PM - Rohit K

- Status changed from New to Resolved

#2 - 07/20/2023 06:30 PM - Shubham J

- Status changed from Resolved to Closed
